/* === CSS Document start === */
/* === import === */ 
@import "/20100611234032/http://www6.flash8.net/css/search.css";
/* === gumu新闻区专用 === */
#left-title-news{
	width: 240px;
	height:39px;
	background:url("/20100611234032/http://www6.flash8.net/images/title/left_news.gif") no-repeat left top;
}
#left-title-teach{
	width: 240px;
	height:39px;
	background:url("/20100611234032/http://www6.flash8.net/images/title/left_teach.gif") no-repeat left top;
}
#left-title-user{
	width: 240px;
	height:39px;
	background:url("/20100611234032/http://www6.flash8.net/images/title/left_user.gif") no-repeat left top;
}
#left-title-soft{
	width: 240px;
	height:39px;
	background:url("/20100611234032/http://www6.flash8.net/images/title/left_soft.gif") no-repeat left top;
}
#left-title-font{
	width: 240px;
	height:39px;
	background:url("/20100611234032/http://www6.flash8.net/images/title/left_font.gif") no-repeat left top;
}
#left-title-fx{
	width: 240px;
	height:39px;
	background:url("/20100611234032/http://www6.flash8.net/images/title/left_fx.gif") no-repeat left top;
}
#left-title-loop{
	width: 240px;
	height:39px;
	background:url("/20100611234032/http://www6.flash8.net/images/title/left_loop.gif") no-repeat left top;
}
#left-title-web{
	width: 240px;
	height:39px;
	background:url("/20100611234032/http://www6.flash8.net/images/title/left_web.gif") no-repeat left top;
}

#news-content{
	width: 638px;
	background:url("/20100611234032/http://www6.flash8.net/images/bk2.gif") repeat left top;
}
/* === gumu右侧标题新的定义 === */
.right-title{
float: left;
	background:url("/20100611234032/http://www6.flash8.net/images/png/right_1.gif");
	width: 638px;
	height:49px; 
}
.right-bg{
	float: left;
	background: url("/20100611234032/http://www6.flash8.net/images/png/right_2.gif") no-repeat left top;
	width: 638px;
	margin: 0px;
}
.right-title-a{
float: left;
	background:url("/20100611234032/http://www6.flash8.net/images/png/righta_1.gif");
	width: 638px;
	height:49px; 
}
.right-title-b{
float: left;
	background:url("/20100611234032/http://www6.flash8.net/images/png/righta_3.gif");
	width: 638px;
	height:19px; 
}
.right-title-gbook{
float: left;
	background:url("/20100611234032/http://www6.flash8.net/images/png/right_gbook.gif");
	width: 638px;
	height:44px; 
}
.right-title-1{
float: left;
	background:url("/20100611234032/http://www6.flash8.net/images/png/right_1-1.gif");
	width: 638px;
	height:49px; 
}
.right-title-2{
float: left;
	background:url("/20100611234032/http://www6.flash8.net/images/png/right_1-2.gif");
	width: 638px;
	height:49px; 
}
.right-title-3{
float: left;
	background:url("/20100611234032/http://www6.flash8.net/images/png/right_1-3.gif");
	width: 638px;
	height:49px; 
}
.right-title-4{
float: left;
	background:url("/20100611234032/http://www6.flash8.net/images/png/right_1-4.gif");
	width: 638px;
	height:49px; 
}
.right-title-5{
float: left;
	background:url("/20100611234032/http://www6.flash8.net/images/png/right_1-5.gif");
	width: 638px;
	height:49px; 
}
.right-bg-a{
	background:url("/20100611234032/http://www6.flash8.net/images/png/righta_2.gif") no-repeat left top;
	width: 638px;
float: left;
margin: 0px;
}
.right-bg-gbook{
float: left;
	background:url("/20100611234032/http://www6.flash8.net/images/png/right-180.jpg") no-repeat left top;
	width: 638px;
	height:180px;
	margin: 0px
	
}

/* === gumu图片新闻主框架定义 img new class === */
.best-pic-140	{
	width:140px;
	height:90px; 
	border:0px; 
	text-align:center;
   	margin-right: auto; 
	margin-left: auto;
}
.best-pic-120	{
	width:120px;
	height:90px;
	border:0px; 
	text-align:center;
	margin-right: auto; 
	margin-left: auto;
}
.a-638-d 	{
	width:638px; 
	height:80px; 
	border:0px; 
	text-align:center;
	margin-right: auto; 
	margin-left: auto;
}


/* === gumu12090图片5个 === */
	.best-pic{
	width: 580px;
	text-align:center;
	margin-right: auto; 
	margin-left: auto;
	border:0px; 	
	}

body.teach{
    font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif,"宋体";
	font-size:12px;
	background:url("/20100611234032/http://www6.flash8.net/images/bg1.gif") #fff repeat top center;
	color:#000000;
	text-align:left;
	margin:0 auto;
}

	
.soundsort{
	width:600px;
	text-align:center;
	margin-right: auto; 
	margin-left: 15px; 
	float: left;	
}
.soundsort li{
list-style-type: none; 
	width:600px;
	text-align:left;
	float: left;
	padding:0px;
	width:100px;
	
}

.soundsort li a{
list-style-type: none; 
	width:600px;
	text-align:left;
	float: left;
	padding:3px;
	color:#464646;text-decoration: none;
	width:100px;
	
}
.soundmenu{
	width:580px;
	float: left;
	margin: 10px;
	padding:5px;
	font-size:14px;
	color: #0063dc;
border: 1px dotted #A9A9A9;	
}
.teach-page{	
float:left;
	width: 480px;
	text-align:left;
	margin:0px;
	}

.teach-page li{
	float: left;
	list-style-type: none;
	padding: 2px 0px 2px 5px;
	width: 470px;
	height: 20px;
}

.news-page{
	float: left;
	width: 480px;
	text-align: left;
	margin: 0px;
}

.news-page li{
	float: left;
	list-style-type: none;
	padding: 2px 0px 2px 5px;
	width: 470px;
	height: 20px;
}


.news-page2{
width: 550px;
text-align: center; 
margin-right: auto; 
margin-left: auto;

}
.news-page2 li{
 float: left;
 margin-bottom: 6px;
margin-top: 6px;
	font-size: 14px;
	text-align: left; 
	width:30px;
	list-style-type: none; 
}
.teach-page2{
width: 550px;
text-align: center; 
margin-right: auto; 
margin-left: auto;

}
.teach-page2 li{
 float: left;
 margin-bottom: 6px;
margin-top: 6px;
	font-size: 14px;
	text-align: left; 
	width:30px;
	list-style-type: none; 
}

